  /******************************************************************
Land Query
******************************************************************/
div:empty::before {
  color: grey;
}
div[data-placeholder]:not([data-placeholder=""]):empty::before {
  content: attr(data-placeholder);
}

.display-color-landquery,
.land-query .display-color-enquiry {
  background-color: #0d47a1;
}
.beta_display{
  color: #ff0000;
  font-size:11px;
}

#ex1Slider .slider-selection {
  background: #BABABA;
}
.land-query{
  height : inherit;
}

.btn-disclaimer {
  background-color: #0d47a1;
  color:#fff;
}

.btn-disclaimer:focus {
  background-color: #0d47a1;
  color:#fff;
}


.container-fluid {
  padding-right:50px;
  padding-left:50px; 
  padding-top: 15px;
}

.container-fluid .font-option-lq, 
.container-fluid .font-option-tq {
    font-size: 12px;
    line-height: 18px;
    padding: 0px;
}

.container-fluid .font-option-ol {
  list-style-type: lower-alpha; 
  padding:inherit;
  font-size: 12px;
  line-height: 18px;
}

.container-fluid .font-option-ul {
  list-style-type: disc;
  padding: 0px 15px;
  font-size: 12px;
  line-height: 18px;
}

.lq-scrollbars .row,
.tq-scrollbars .row {
  padding:0px 0px;
}

.land-query .display-content,
.land-query .display-option
{
  width: 100%;
  position: absolute;
  left: 0px;
  right: 0px;
}

.land-query .display-content,
.land-query .display-option,
.land-query .display-list
{
  width: 100%;
  position: absolute;
  left: 0px;
  right: 0px;
}


.land-query .display-option .setting-about-header {
  background-color: #e7e9ef;
  color: #0f245a;
    margin: 16px 16px 0px 16px;
    padding: 1em;
    font-size: 18px;
    line-height: 18px;
}

.land-query .display-option .setting-about
{
  margin: 0px 16px 16px 16px;
  padding: 1em;
  background-color: white;
  font-size: 20px;
  line-height: 40px;
  /*padding: 10px 15px;*/
  color: #333;
  /*padding-left: 2em;*/
  text-decoration: none;
  font-weight: bold;
}

.land-query .display-option button.back {
    width: 40px;
    height: 40px;
    padding: 0px;
    background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_hide.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 40px 40px;
    top: -12px;
    left: -10px;
    position: relative;
}

.land-query .display-option .setting-about p
{
  font-size: 14px;
    line-height: 20px;
    padding: 0px;
}

.land-query .display-list
{
    top: 45px;
    /* padding: 15px; */
    padding-bottom: 0px;
    z-index: 10;
    background-color: #fff;
}


.landBtn {
    width: 100%;
    text-align: left;
    border: 0;
    color: #fff;
    margin: 0;
    padding: 0;
}

.landBtn .text {
  background-color: #fff;
    padding: 15px 0px 15px 0px;
    color: #051e3c;
    font-size: 16px;
    line-height: 18px;
}

.landBtn_text {
  font-size: 13px;
    line-height: 16px;
    padding: 0px 15px;
}

.landBtn_text a {
  text-decoration: underline;
    color: #616262;
    font-size: 13px;
    line-height: 16px;
    display: -webkit-inline-box;
}

/*Edit By JH*/
.land-query .display-option
{
  height: 100%;
  /* top:70px; */
  margin-top: 2px;
  padding:0;
  padding-bottom: 0px;
  color: #fff;
  z-index: 10;
}

.land-query .label-header
{
  font-size: 18px;
  line-height: 20px;
  width: 100%;
  text-align: left;
}

.land-query .label-header .label-content-header {
  color: #fff;
}

.land-query .label-content
{
  margin: 5px 5px 5px 0px;
  display: inline-flex;
  /* font-size: 20px; */
  float: left;
}

.land-query .label-content .text
{
    display: flex;
    align-items: center;
    padding-right: 10px;
    font-size: 14px;
    /* width: 125px; */
}

.land-query .label-content .text_2
{
  /* width: 110px; */
  color: #fff;
  font-size: 12px;
  padding-right: 5px;
}

.land-query .label-content .oneKm
{
  width: 45px;
  height: 5px;
  /* border-radius: 50px; */
  background-color: #ff6d3f;
  margin: 8px 10px 0px 0px;
}

.land-query .label-content .twoKm
{
  width:45px;
  height: 5px;
  /* border-radius: 50px; */
  background-color: #304ffe;
  margin: 8px 10px 0px 0px;
}

.land-query .scrollable
 {
  max-height: 600px;
  overflow-y:scroll;
}

.land-query .scrollable::-webkit-scrollbar
{
  width:5px;

}

.land-query .scrollable::-webkit-scrollbar-thumb
{
background-color:#FE9A2E;
height: 90px;

}

.land-query .display-content
{
  top:197px;
  bottom: 0px;
  padding: 0px;
}

.land-query .display-header .item
{
  color: #fff;
  padding-right: 35px;
}

.land-query .display-header .item label
{
  color: #fff;
}

.land-query .form-control
{
  height: 40px;
  border-radius: 0px;
  border: 1px solid #c9cacb;
  font-size: 14px;
  margin: 10px 0px;
  padding: 4px;
}

.land-query .control-label
{
  font-size: 20px;
    width: 100%;
    text-align: left;
    margin-left: 12px;
}

.land-query .create-button .disclaimer_btn {
    margin: 0 auto;
    width: 96%;
    position: relative;
    bottom: -5px;
    padding: 0px 10px;
}

.land-query .create-button .create-label,
.land-query .create-form .create-label
{
    font-size: 14px;
    width: 100%;
    text-align: left;
    padding-left: 40px;
}

.land-query .create-form .create-label
{
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    background-color:#ccc;
    padding:10px;
    margin: 10px 0px;
}

.land-query .create-button .create-sublabel
{
  font-size: 10px;
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
}

.land-query .create-button,
.land-query .create-form
{
  background: none;
  display: block;
  vertical-align: middle;
  text-align: left;
  padding: 0;
  font-size: 14px;
  line-height: 18px;
}

.land-query .create-button { margin:0px; }

.land-query .create-form { margin:0px; }

/* Edit By JH */
.land-query .create-form .form-width { padding: 0px 20px; margin-top: 15px; }

.land-query .create-form .form-width  .map_text { font-size: 16px; line-height: 35px; font-weight: bold;}

.land-query .create-form .form-width  .ownership_text {font-size:14px; line-height:25px;}

.land-query .create-form .form-padding{ padding: 0px 15px; }

.land-query .create-form .form-padding .textheader { font-size:16px; line-height:22px; padding:10px 0px; font-weight:bold; color: #151563;}

.land-query .create-form .form-padding .textlabel { font-size:14px; line-height:18px; padding:10px 0px;}

.land-query .create-form .form-padding .textinput { font-size:14px; line-height:18px;  padding:10px 0px; border-bottom: 1px solid rgba(22,54,118,0.25);}

.land-query .create-form .form-padding .textinput_noborder { font-size:14px; line-height:18px;  padding:10px 0px;}

.land-query .create-form .form-padding .textinput_area { font-size:14px; line-height:18px; padding:10px 0px; margin:10px 0px;}

.land-query .create-form .title
{
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
}

.land-query .create-form  hr,
.land-query .create-button hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #FFA500;
    margin: 10px 0;
    padding: 0;
}

.land-query .create-form img {
  width: 100%;
  height: 300px;
  margin: 0px;
  /*position: relative;*/
}

.stratalot .information_data, 
.address .information_data
 {
    width: 100%;
    position: relative;
    height: 225px;
    top: 15px;
    margin-bottom: 50px;
    /* border: 1px solid #0d47a1; */
}

.information_data .level1 {
  position: absolute;
  z-index: 3;
  top:0;
  width: 100%;
  height: 250px;
  border: 1px solid #0d47a1;
  background-color: #fff;
  -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
  transition: width 2s;
}

.information_data .level2 {
  position: absolute;
  z-index: 4;
  top:0;
  width: 100%;
  height: 250px;
  border: 1px solid #0d47a1;
  background-color: #fff;
  -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
  transition: width 2s;
}

.information_data .level3 {
  position: absolute;
  z-index: 5;
  top:0;
  width: 100%;
  height: 250px;
  border: 1px solid #0d47a1;
  background-color: #fff;
  -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
  transition: width 2s;
}

.information_data .level1 .title, 
.information_data .level2 .title, 
.information_data .level3 .title {
    width: 100%;
    height: 45px;
    background-color: #0d47a1;
    color: #fff;
    padding: 0px 20px;
    font-size: 14px;
    line-height: 45px
}

/* For btn at the top */
.information_data .level1 .btn_plus, 
.information_data .level2 .btn_minus,
.information_data .level3 .btn_cross {
    position: absolute;
    top: 0;
    right: 0;
    width: 45px;
    height: 45px;
    float: right;
    border-radius: 0;
    border: none;
}

.information_data .level1 .btn_plus, 
.information_data .level2 .btn_minus, 
.information_data .level3 .btn_cross{
    font-size: 30px;
    color: white;
    padding: 8px 10px;
}

.information_data .level1 .overview_text {
    padding: 0px 0px 0px 20px;
    font-size: 13px;
    line-height: 18px;
}

.information_data .level1 .overview_text .col1 {
  float: left;
  width: 145px;
}
.information_data .level2 .overview_text .col1 {
  float: left;
  width: 135px;
}
.information_data .level3 .overview_text .col1 {
  float: left;
  width: 135px;
}
.information_data .level1 .overview_text .col2,
.information_data .level2 .overview_text .col2,
.information_data .level3 .overview_text .col2 
 {
  float: left;
}
 
.information_data .level2 .overview_text {
  padding: 0px 0px 0px 20px;
  font-size: 13px;
  line-height: 18px;
  /* border-bottom: 1px solid #ccc; */
}

.information_data .level3 .overview_text {
  margin: 20px;
  font-size: 13px;
  line-height: 18px;
  border-bottom: 1px solid #ccc;
}

.information_data .level2 .overview_text .text_title {
    float: left;
    width: 88%;
}

.information_data .level3 .overview_text .text_title {
    float: left;
    width: 100%;
}

.information_data .level2 .overview_text .btn_cross {
    width: 25px;
    height: 25px;
    float: right;
    border-radius: 0;
    border: none;
}

.information_data .level2 .overview_text .btn_cross {
  font-size: 30px;
  color: #0d47a1;
  padding: 0px 10px;
}

.information_data .level1 .overview_text .tenureDetail, 
.information_data .level2 .overview_text .tenureDetail {
    border-bottom: 1px solid #0d47a1;
    margin: 0 20px 0 0;
    padding: 15px 0;
    text-transform:capitalize;
}

.information_data .level1 .overview_text .tenureDetail:last-child,
.information_data .level2 .overview_text .tenureDetail:last-child,
.tenureDetail:last-child {
  border-bottom: none;
}

.information_data .level1 .overview_text .tenureDetail p, 
.information_data .level2 .overview_text .tenureDetail p {
  line-height: 24px;
  font-size: 12px; 
}

.information_data .level1 .overview_text .tenureDetail .certificateTitle, 
.information_data .level2 .overview_text .tenureDetail .certificateTitle {
  height: 24px;
  line-height: 24px;
  font-size: 12px;
}

.information_data .level1 .overview_text .tenureDetail p.tenureTitle, 
.information_data .level2 .overview_text .tenureDetail p.tenureTitle {
  line-height: 24px;
  font-size: 14px; 
}

.land-query #tenure .create-button .info
{
  background-color: #0d47a1;
  color: #fff;
}

.land-query #tenure .create-button .search
{
  background-color: #fff;
  color: #051e3c;
}

.land-query #tenure .create-button .search:hover {
  background-color: #ff1744;
  color: #fff;
}

.land-query #tenure .create-button button
{
  /* top:50px;*/
  width: 99%;
  height: 56px;
  min-height: 56px;
  text-align: center;
  border: 0;
  font-size: 18px;
  line-height: 18px;
  padding: 0px 30px;
  margin: 0px 3px 15px 3px;
  border-radius: 8px;
  border: 1px solid rgba(22,54,118,0.2);
  -webkit-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  -moz-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
}

.land-query .create-button button
{
  width: 99%;
  height: 56px;
  min-height: 56px;
  text-align: left;
  background-color: #fff;
  border: 0;
  font-size: 18px;
  line-height: 18px;
  color: #051e3c;
  padding: 0px 30px;
  margin: 0px 3px 15px 3px;
  border-radius: 8px;
  border: 1px solid rgba(22,54,118,0.2);
  -webkit-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  -moz-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
}

 .land-query .create-button button.activeOwnership
{
  background-color: #ff6d3f;
  color: #fff;
 /* -webkit-box-shadow: 0 3px 2px 0 rgba(252,90,60,0.35);
  box-shadow: 0 3px 2px 0 rgba(252,90,60,0.35);*/
}

.land-query .create-button button.activeLandLot
{
  background-color: #304ffe;
  color: #fff;
 /* -webkit-box-shadow: 0 3px 2px 0 rgba(252,90,60,0.35);
  box-shadow: 0 3px 2px 0 rgba(252,90,60,0.35); */
}

.land-query .create-button .ownership {
  background-color:#ff6d3f;
}

.land-query .create-button .info {
  background-color:#407068;
}

.land-query .create-button .lot {
  background-color:#304ffe;
}

.land-query .create-button .more_info {
  background-color:#800000;
}

/* Edit By JH */
.land-query .create-button .lq_overall {
  margin: 15px 20px;
}

.land-query .create-button .lq_overall .landoverall {
  border: 1px solid rgba(22,54,118,0.25);
  /* box-shadow: 0px 0px 8px rgba(0,0,0,0.2); */
  margin-bottom: 15px;
}

.land-query .create-button .labels
{
  width: 100%;
  height:35px;
  line-height:35px;
  color:#fff;
  text-align: left;
  padding-left: 30px;
  font-size: 14px;
}

.land-query .create-button .ownership_data {
  background-color:#fff;
  /* height:50px;*/
  padding:10px 10px 10px 30px;
  /* box-shadow: 0px 0px 8px rgba(0,0,0,0.2);*/
}

.land_lot_data {
  background-color:#fff;
   /* height:50px;*/
  padding:10px 10px 10px 30px;
  /* box-shadow: 0px 0px 8px rgba(0,0,0,0.2);*/
}

.land_info_data {
  background-color:#fff;
   /* height:50px;*/
  padding:10px 10px 10px 10px;
  box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
  margin-bottom:15px;
}

/* .more_info_data {
  background-color:#E2E4E6;
} */

.more_land_info_data {
  background-color:#fff;
  /* height:110px; */
  padding:10px 10px 0px 10px;
  box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
  margin-bottom:15px;
}

.more_land_info_data .landquery-owner {
    /* border-bottom: 1px solid #ccc; */
    padding: 10px 0px 15px 0px;
}

.landDetails {
  margin: 56px 0px 0px 0px;
}

.landDetails .landDetails_header {
  padding: 10px 10px 10px 20px;
  font-size: 16px;
  line-height: 18px;
}

.landDetails .landDetails_line {
  margin: 5px 20px 15px 0px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
  font-size: 14px;
  line-height: 18px;
}

.land-query .create-button .search
{
  background-color: #f5511e;
  color: #fff;
  text-align:center;
  padding:0;
  font-size: 18px;
}

.land-query .create-form label
{

}

/* .land-query .display-option label
{
   display:inline-block;
   width: 49%;
   text-align: center;
} */

.land-query .display-option input[type=radio]
{
  display:none;
}

.land-query .display-option input[type=radio] + label
{
  width: 100%;
  padding: 10px 10px 10px 10px;
  font-size: 20px;
  opacity: 1;
  background-color: #fff;
    color: #58585b;
}

.land-query .display-option input[type=radio]:checked + label
{
  opacity: 1;
  background-color: #fff;
    color:#58585b ;
    border-bottom: 3px solid #ee524f;
    width: 100%;
}

.land-query #results.display-content,
.land-query #routeList.display-content
{
  width: 100%;
  padding: 0px;
}

.land-query .display-content
{
  padding: 0px;
    background-color: #fff;
    overflow: hidden;
}

.land-query #map-results-message
{
  width: 100%;
  height: 100%;
  padding: 15px;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  overflow: hidden;
  display: none;
}

.land-query #map-results-message .message-container
{
  width: inherit;
  height: inherit;
  display: table;
  overflow: hidden;
  text-align: center;
}

.land-query #map-results-message .message-container .message
{
  font-size: 20px;
  display: table-cell;
  vertical-align: middle;
}

.land-query .display-content .display-content-list
{
  width: 100%;
  height: 100%;
  padding: 15px 20px;
}

.land-query .display-content .item
{
  height: 80px;
  padding: 0px;
  margin: 0px;
  border: none;
  border-bottom: 1px solid #ddd;
}

.land-query .display-content .item:last-child
{
  border: none;
}

/*.land-query .display-content .item button
{
  width: 100%;
  height: 100%;
  display: inline-block;
  margin: 0;

  padding: 0px;
  padding-left: 70px;

  font-size: 20px;
  line-height: 20px;
  text-align: left;

  background-image: url("https://web-static.onemap.sg/images/main/createMyMap/basemap-active_64.png");
  background-repeat: no-repeat;
  background-position: 15px center;
  background-size: 40px 40px;
}*/
/*
.land-query .display-content .item button:hover
{
  color: #fff;
  background-color: #ee524f;
  background-image: url("https://web-static.onemap.sg/images/main/createMyMap/basemap-selected_64.png");
  background-repeat: no-repeat;
  background-position: 15px center;
  background-size: 40px 40px;
}*/



.land-query .collapsed {
  height : 0px;
}
/* input[type="text"] {
  display: block;
  margin: 0;
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  -ms-border-radius: none;
  -o-border-radius: none;
  border-radius: none;
}

input[type="text"]:focus {
  outline: none;
} */

/* lists */
ul.input-list {
  list-style: none;
  margin: 0 -10px;
  padding: 0;
}
ul.input-list li {
  display: block;
  padding: 0 10px;
  width: 50%;
  float: left;
}

.land-query .create-form .form-control-static {
    padding-top: 14px;
    padding-bottom: 0px;
    margin-bottom: 0;
}

/* ============================================================
  STYLE 1
============================================================ */
.style-1 input[type="text"] {
  padding: 10px;
  border: solid 1px gainsboro;
  -webkit-transition: box-shadow 0.3s, border 0.3s;
  -moz-transition: box-shadow 0.3s, border 0.3s;
  -o-transition: box-shadow 0.3s, border 0.3s;
  transition: box-shadow 0.3s, border 0.3s;
}
.style-1 input[type="text"]:focus, .style-1 input[type="text"].focus {
  border: solid 1px #707070;
  -webkit-box-shadow: 0 0 5px 1px #969696;
  -moz-box-shadow: 0 0 5px 1px #969696;
  box-shadow: 0 0 5px 1px #969696;
}

/*input[type="range"]{
    -webkit-appearance: none;
    -moz-apperance: none;
    border-radius: 0px;
    height: 4px;
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(0, #ffce00),
        color-stop(0, #051e3c)
    );
}
*/
input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: none;
  height: 15px;
  width: 15px;
  border-radius: 15px;
  background: #ffce00;
  cursor: pointer;
  margin-top: -2px; /* You need to specify a margin in Chrome, but in Firefox and IE it is automatic */
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d; /* Add cool effects to your sliders! */
}

/* All the same stuff for Firefox */
input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: none;
  height: 15px;
  width: 15px;
  border-radius: 15px;
  background: #ffce00;
  cursor: pointer;
}

/* All the same stuff for IE */
input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: none;
  height: 15px;
  width: 15px;
  border-radius: 15px;
  background: #ffce00;
  cursor: pointer;
}

.land-query textarea {
   width:100%;
   height:120px;
   resize: vertical;
   border: 1px solid #ccc;
   padding:10px;
   resize: none;
   /* border-radius: 10px;*/
}

.land-query .padding{
  padding: 12px;
}

.land-query .reset-button{
    background-color: #fff;
    font-size: 16px;
    border: none;
    cursor: pointer;
    display: block;
    width: 80%;
    margin: 10px auto 0;
    text-align: center;
    text-decoration: none;
    color: #ff1744;
}
.land-query .submit-button{
  background-color:  #fff;
  font-size: 16px;
  border: none;
  cursor: pointer;
  display: block;
  width: 80%;
  margin: 10px auto 0;
  text-align: center;
  text-decoration: none;
  color: #0d47a1;
  border: 1px solid rgba(22,54,118,0.2);
  -webkit-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  -moz-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
}

.lq-popup {
  left : 50px !important;
  bottom: 10px !important;
}
.lq-popup .leaflet-popup-tip-container{
  width: 340px;
  left: -40px;
}
.lq-popup .leaflet-popup-tip{
  width: 100%;
  transform:rotate(0deg);
  height: 2px;
  margin-top: 0px;
  background-color:orange;

}

.lq-borderOwner
{

  stroke: #ff6d3f;
  fill:white !important;
  fill-opacity: 0.8 ;
  stroke-width: 3px !important;
  stroke-opacity: 1;
}
.lq-borderLot
{

  stroke: #304ffe;
  fill:white !important;
  fill-opacity: 0.8 ;
  stroke-width: 3px !important;
  stroke-opacity: 1;


}


.landquery-accordion {
  font-size: 16px;
  line-height: 30px;
  /*padding: 10px 15px;*/
  color: #333;
  /*padding-left: 2em;*/
  text-decoration: none;
  background-color: transparent !important;
}

.landquery-accordion-toggle {
  cursor: pointer;
  margin: 0px 0px 16px 0px;
  padding: 1em;
  background-color: white;
  position: relative;
}

.landquery-accordion-toggle.active {
  cursor: pointer;
  margin: 0px 0px 0px 0px;
  padding: 1em 1em 0em 1em;
  background-color: white;
  position: relative;
}

.landquery-accordion-toggle.active:after{
  content:"";
  position:absolute;
  background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_expand_click.png");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 20px 20px;
  height: 20px;
  width: 20px;
  right:10px;
  top:17px;
}
.landquery-accordion-toggle:before{
  content:"";
  position:absolute;
  background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_expand.png");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  right:10px;
  top:17px;
}
.landquery-accordion-toggle.active:before{display:none;}
 .landquery-accordion-content {
  display: none;
  margin: 0px 0px 16px 0px;
  padding: 0em 1em 1em 1em;
  background-color: white;
  font-size: 14px;
  line-height: 22px;
}

.landquery-accordion-content .accordion-text {
  font-size: 13px;
  line-height: 18px;
}

.landquery-accordion-content a {
  font-size: 13px;
  line-height: 30px;
  text-decoration: none;
  cursor: pointer;
  color: #041D38;
}

#exTab2 div {

}

#exTab2 .nav-tabs-container {
  position: fixed;
    margin: 152px 0px 0px 0px;
    padding: 0px 15px;
    width: 360px;
}

#exTab2 .nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    margin-top: 0px;
}
#exTab2 .nav > li {
  position: relative;
  display: block;
  /* margin-top: 60px;*/
}
#exTab2 .nav > li > a {
  position: relative;
  display: block;
  padding: 10px 14px;
}
#exTab2 .nav > li > a:hover,
#exTab2 .nav > li > a:focus {
  text-decoration: none;
  background-color: #fff;
}

#exTab2 .nav-tabs {
  border-bottom: none;
  margin: 0px 25px;
}
#exTab2 .nav-tabs > li {
    float: left;
    /* margin-bottom: -1px; */
    width: 50%;
    height: 45px;
    text-align: center;
    font-size: 16px;
}
#exTab2 .nav-tabs > li > a {
  margin-right: 0px;
  line-height: 22px;
  border: none;
  border-radius: 0;
}
#exTab2 .nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}
#exTab2 .nav-tabs > li.active > a,
#exTab2 .nav-tabs > li.active > a:hover,
#exTab2 .nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: transparent;
  border: none;
  border-bottom: 3px solid #e93a00;
  /*border-bottom-color: transparent;*/
}
#exTab2 .nav-tabs > li > a .position.disabled{
  opacity: 0.4;
}
#exTab2 .nav-tabs > li > a .position
{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
}

.tab-content > .tab-pane {
    display: none;
}

.tab-content > .active {
    display: block;
}

.bigger {
        font-size: 20px;
    line-height: 40px;
    text-align: center;
    padding: 10px;
}

ol.normal {
  list-style-type: lower-alpha !important;
  padding:inherit;
}

/*! =======================================================
                    Panel overlay
========================================================= */

.land-query .display-header .hybridIcon {
    position: relative;
    z-index: 400;
    background-image: url(https://web-static.onemap.sg/images/main/menu/icon_otherSetting.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    float: right;
    margin: 8px 0px;
    cursor: pointer;
    /* background-color:#fff;*/
}
.land-query .icon-changeColor {
  background-image: url(https://web-static.onemap.sg/images/main/menu/icon_otherSettingInv.png)!important;
}
.land-query .icon-mapPanel {
    display: block !important;
    position: absolute;
    z-index: 11;
    width: 100%;
    height: initial;
    padding: 0px 10px 20px 10px;
    background: rgba(5, 30, 60, 0.8);
}

.land-query .icon-mapPanel-disabled {
  display:none;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 320px)
{
    #exTab2 div
    {
        font-size:10px;
    }
}

/*
    iphone6
*/
@media only screen
and (min-device-width : 330px)
and (max-device-width : 400px)
{
   #exTab2 div
    {
        font-size:12px;
    }
}


.AgreeBox {
  margin: 25px 50px 0px 50px;
} 

.AgreeBox input[type="checkbox"] {
  display: none;
}
.AgreeBox input[type="checkbox"] + label {
    display: inline-block;
    cursor: pointer;
    padding: 15px 10px;
    width: 99%;
    text-align: center;
    border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 9px;
    border: 1px solid rgba(22,54,118,0.2);
    -webkit-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
    -moz-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
    box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);

}
.AgreeBox input[type="checkbox"]:checked + label {
  background-color: #fff;
  color: #0d47a1 !important;
  font-size: 16px;
}

select {
   width: 94%;
   height: 30px;
}

.TQAgreeBox {
  margin: 25px 50px 0px 50px;
} 

.TQAgreeBox input[type="checkbox"] {
  display: none;
}
.TQAgreeBox input[type="checkbox"] + label {
    display: inline-block;
    cursor: pointer;
    padding: 15px 10px;
    width: 99%;
    text-align: center;
    border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 9px;
    border: 1px solid rgba(22,54,118,0.2);
    -webkit-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
    -moz-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
    box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);

}
.TQAgreeBox input[type="checkbox"]:checked + label {
  background-color: #fff;
  color: #0d47a1 !important;
  font-size: 16px;
}

.disclaimer_overall {
  position: absolute;
  background-color: #fff;
  z-index: 999;
  height: 100%;
  width: 100%;
  left: 0px;
  margin-left: 0;
  top: 56px;
}
#disclaimer_overall .nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    margin-top: 0px;
}
#disclaimer_overall .nav > li {
  position: relative;
  display: block;
  /* margin-top: 60px;*/
}
#disclaimer_overall .nav > li > a {
  position: relative;
  display: block;
  padding: 10px 14px;
}
#disclaimer_overall .nav > li > a:hover,
#disclaimer_overall .nav > li > a:focus {
  text-decoration: none;
  background-color: #fff;
}
#disclaimer_overall .nav-tabs {
  border-bottom: none;
  margin: 0px 25px;
  height: 45px;
}
#disclaimer_overall .nav-tabs > li {
    float: left;
    /* margin-bottom: -1px; */
    width: 50%;
    height: 42px;
    text-align: center;
    font-size: 16px;
}
#disclaimer_overall .nav-tabs > li > a {
  margin-right: 0px;
  line-height: 22px;
  border: none;
  border-radius: 0;
}
#disclaimer_overall .nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}
#disclaimer_overall .nav-tabs > li.active > a,
#disclaimer_overall .nav-tabs > li.active > a:hover,
#disclaimer_overall .nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: transparent;
  border: none;
  border-bottom: 3px solid #e93a00;
  /*border-bottom-color: transparent;*/
}
#disclaimer_overall .nav-tabs > li > a .position.disabled{
  opacity: 0.4;
}
#disclaimer_overall .nav-tabs > li > a .position
{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
}

/* .container-fluid .font-option-tq a, 
.container-fluid .font-option-ul a {
  color:#0d47a1;
  text-decoration: none;
  display: initial;
}

.container-fluid .font-option-tq a:hover, 
.container-fluid .font-option-ul a:hover {
  text-decoration: underline;
} */

/* Edit By JH */
.landlot_search .landlot_header {
  color: #58585b;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
}

.landlot_search .text-padding{
  padding: 5px;
}

.landlot_search .hyphen {
    color: #58585b;
    font-size: 40px;
    line-height: 50px;
    text-align: center;
}

.landlot_search button {
    text-align: center !important;
}

.stratalot .text-padding {
  padding:5px;
}

.tenure-scrollbars {
  height: 200px;
}

.box {
    color: #333;
    /* display: none;*/
}

.box .row {
  margin: 0px;
  padding: 0px;
}

.land-query #tenure .create-button {
    /* padding: 15px 24px;*/
    padding: 0px;
    /* height: 185px; */
}

.land-query #tenure .create-button .bgcolor {
  background-color: #eef3f6;
}

.land-query #tenure .create-button .btn-overall {
  padding: 15px 24px 0px 24px;
  background-color: #eef3f6;
}

.land-query #tenure .create-button .info-overall {
  padding: 0px 24px 1px 17px;
}

/*Edit by JH*/
.land-query #tenure .create-button .info-datainfo {
  padding: 0px 40px 1px 40px;
}

.radio_width {
  width: 50%;
  float: left;
}

.land-query .display-option .radio_width input[type="radio"] {
  display:none;
}
.land-query .display-option .radio_width input[type="radio"] + label {
  color: #58585b;
  padding: 10px;
  font-family:Arial, sans-serif;
  font-size:15px;
  line-height: 18px;
  opacity: 1;
  border: none;
  background-color: #eef3f6;

}
.land-query .display-option .radio_width input[type="radio"] + label span {
  display:inline-block;
  width:19px;
  height:19px;
  margin: -4px 8px 0 0;
  vertical-align:middle;
  cursor:pointer;
  -moz-border-radius:  50%;
  border-radius:  50%;
}

.land-query .display-option .radio_width input[type="radio"] + label span {
  background-color:#fff;
  border: 1px solid #0d47a1;
}

.land-query .display-option .radio_width input[type="radio"]:checked + label span{
  background-color:#ee524f;
  border: 1px solid #fff;
}

.land-query .display-option .radio_width input[type="radio"] + label span,
.land-query .display-option .radio_width input[type="radio"]:checked + label span {
  -webkit-transition:background-color 0.4s linear;
  -o-transition:background-color 0.4s linear;
  -moz-transition:background-color 0.4s linear;
  transition:background-color 0.4s linear;
}

.address label {
  color: #58585b;
  font-size: 12px;
  line-height: 14px;
  height: 27px;
}

.address .hyphen {
    color: #58585b;
    font-size: 40px;
    line-height: 40px;
    padding-top: 35px;
    text-align: center;
}

.address .disable {
  border: none;
}

.address .form-control[disabled], .address fieldset[disabled] .form-control {
    background-color: #9eb5d9;
    text-align: center;
    cursor: not-allowed;
}

.address .subtitle {
  display: flex;
  align-items: center;
}

.address .subtitle:after, 
.address .subtitle:before
 {
  border: 1px solid #000000;
  border-radius: 2px;
  height: 2px;
  display: block;
  content: "";
  flex: 1;
  width: 100%;
}

.address h1 {
  text-align: center;
  margin: 0px 8px;
}